	@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:300,400,700|Merriweather:700i');


	/* Boilerplate - these should be moved into bcthemes */

	.inline-blocks a { display: inline-block;}

	/* Header */
	#header {min-height: 3em;}
	#header > div {top: -6em; transition: top .3s .3s;}
	#header.js-over-the-top > div {top:0; position: fixed; left: 0; width: 100%; }


	/* Custom - these are moved into the theme */

	/* Typography
	 * Roboto Condensed |300|400|700
	 */

	html,body,
	.Sans {font-family: "Roboto Condensed",sans-serif; font-weight: 400;}
	.Serif {font-family: Merriweather,serif;}

	.Display {line-height: 1.2em;}
	.Display,
	.button {text-transform: uppercase; }
	.Display:not([class*="bold"]),
	.button {font-weight: 700; }

	nav.Display,
	.Display nav,
	.button {letter-spacing: 1px;}
	nav.Display,
	.Display nav {font-weight: 400;}

	.larger-first-p p:first-child {font-size: larger;}

	/* Colours
	 * #FCEE95
	 * #FFE000
	 * #f4b505
	 *
	 **/

	body {background-color: #221F1F; color: rgba(255,255,255,1);}
	a {color: inherit; /*font-weight: 700;*/ text-decoration: none;}

	.post-body p,




	.color {color: #FFE000;}
	.color600 {color: #f4b505;}

	.color-bg600 {background-color: #f4b505;}

	input {font-weight: 400;}

	.fat.button,
	.button,
	a.button { line-height: 0; height: auto; padding: 1.75em 1.5em; height: 3.5em; font-weight: 700;}
	.fat.button,
	a.fat.button,
	.fat.input {line-height: 0; font-size: 1rem; padding: 1.75em 1.5em; height: 3.5em; }
	.button i {line-height: inherit;}


	input.fat.input {line-height: 3.5rem !important; height: 3.5em !important; padding-top: 0em !important; padding-bottom: 0 !important; }

	.color.button,
	input[type="submit"] { box-shadow: inset 0 0 0 3px #FFE000; background-color: transparent; color: #FFE000; text-shadow: 0 0 1px #221F1F;
							transition: background-color .3s, color .3s, box-shadow .3s, opacity .3s, text-shadow .3s; text-shadow: 0 1px rgba(0,0,0,.2);}
	.color.button:hover,
	input[type="submit"]:hover  {background-color: #FFE000; color: white; text-shadow: 0 1px rgba(0,0,0,.3); }

	input + .alert.error {position: absolute; top: -1em; right: 0; background: transparent; color: #FA603D; text-transform: uppercase; font-weight: bold; text-shadow: none; box-shadow: none; line-height: 1.5rem; font-size: 12px; width: 100%; text-align: right;}

	.post-body,
	.white-bg h1:not([class*="black"]),
	.white-bg h2:not([class*="black"]),
	.white-bg h3:not([class*="black"]),
	.white-bg h4:not([class*="black"]),
	.white-bg h5:not([class*="black"]),
	.white-bg h6:not([class*="black"]),
	.white-bg p:not([class*="black"]),
	.white-bg ul:not([class*="black"]),
	.white-bg ol:not([class*="black"]) { color: rgba(0,0,0,.7);}
	.post-body a:not(.button) {text-decoration: underline; font-weight: bold; }

	.black-bg50 {background: url(/_System/assets/patterns/broken_noise.png);}

	/* Buttons
	 */

	.button.full-width {width: 100% !important;}

	/* NAV
	 **/

	#header nav > ul > li > a { transition: opacity .3s, padding .3s;}

	#header #sidenav:hover a:not(:hover) {opacity: .5;}
	#header #sidenav.on-hover-dropdown > ul > li { transition: box-shadow .3s;}
	#header #sidenav.on-hover-dropdown > ul > li:hover { box-shadow: inset 0px -4px #FFE000;}

	#header:not(.js-over-the-top) #topnav > ul > li > a { padding-top: .75rem; }
	#header:not(.js-over-the-top) #sidenav.on-hover-dropdown > ul > li > a { padding-top: 1rem; padding-bottom: 1rem;}
	#header #logo img {transition: opacity .3s;}
	#header.js-over-the-top #logo img {transform: scale(.75)}

	html.onphone #sidenav li:not(:last-child) { box-shadow: 0px 1px 0px 0px rgba(255,255,255,.4);}
	html.onphone #sidenav a {font-weight: 700; display: block; padding-top: .6rem; padding-bottom: .25rem !important;}

	nav li.inline-group a { display: inline !important;}

	/* FORMS
	 */
	.transparent.input.white-border-bottom {padding-left: .25rem !important; border-bottom: rgba(255,255,255,.3) solid !important; }
	.transparent.input.white-border-bottom:focus { border-bottom-color: #FFFFFF !important;}

	.opacity-labels-on-focus label {opacity: 0; transition: .3s; position: absolute; top: 0; left: 0; display: block; height: auto !important; width: 100% !important; max-width: 100% !important; }
	.opacity-labels-on-focus input:focus {box-shadow: none;}
	.opacity-labels-on-focus input:focus ~ label {opacity: .8;}
	/*.opacity-labels-on-focus input:focus::-webkit-input-placeholder { color:transparent; }
	.opacity-labels-on-focus input:focus:-moz-placeholder { color:transparent; }
	.opacity-labels-on-focus input:focus::-moz-placeholder { color:transparent; }
	.opacity-labels-on-focus input:focus:-ms-input-placeholder { color:transparent; }*/

	form.white-border {border-width: 4px !important; border-color: rgba(255,255,255,.8);}

/* Global
 */
	body {transition: opacity .3s; opacity: 1;}
	html.no-ice:not(.ready) body {opacity: 0;}
	.container {max-width: 80rem;}
	.limit-width-sm {max-width: 24rem;}

	html[data-fullwidth] #content.container {max-width: 100%; padding-top: 0;}
	html[data-fullwidth] #content.container > .limit-width {width: 100%; max-width: 100%; float: none; margin: 0;}

	html[data-hero] #header > div {transition: all .3s !important;}
	html[data-hero] #header > div {background-image:url(/_System/assets/patterns/broken_noise.png);}
	html[data-hero] #header:not(.js-over-the-top) > div {background-color: transparent !important; background-image: none;}
	html[data-hero]:not(.onphone) #header:not(.js-over-the-top) #logo {opacity: 0;}
	#header > .box-shadow {box-shadow: 0px 1px 0px 0px rgba(255,255,255,.1);}

/* Page - Index */

	/*#page-index #hero.bg-image { background: url(/_System/assets/placeholder/inside-wave.jpg) no-repeat 50% 50%; background-size: cover;}*/

	#hero img[data-sprite] {width: auto; height: auto; min-width: 100%; min-height: 120%;}

	#particle-slider {position: absolute; top:	0; left: 0; width: 100%; height: 26rem; z-index: 3;}

	.line-down {position: relative; padding-top: 0rem; transform: translateY(-3rem);}
	.line-down p {line-height: 1em;}
	.line-down:before { content: ""; width: 3px; background: rgba(255,255,255,.7); position: absolute; top: 0; height: calc(100% - 4px); left:50%; margin-left: -1px;}
	.line-down > div p {float: left; text-align:right; padding-right:1.5rem; width: 50%; }
	.line-down > div + div p {float: right; text-align:left; padding-left: 1.5rem;}
	.line-down > div + div + div p {float: left; text-align:right; padding-right:1.5rem; }


	.logo-grid a { display: inline-block; height: 55px; margin: 1.5rem 1.5rem .75rem 1.5rem; vertical-align: middle;}
	.logo-grid a img {height:  55px; display: block; }

	html.onphone .logo-grid a {height: 48px; margin: .75rem .75rem .325rem .75rem; }
	html.onphone .logo-grid a img {height: 48px;}

	/* PAGE Memberships
	 */

	#page-membership label {display: block; width: 100% !important; max-width: 100% !important; font-weight: bold; opacity: .8; text-transform: uppercase; line-height: 1.75em; font-size:80%; min-height: 0; height: auto;}
	#page-membership .full-width-inputs input:not([type="checkbox"]),
	#page-membership .full-width-inputs select {width:100%; max-width: 100%;}
	#page-membership input[type="checkbox"].float-right {padding-left: 1em; height: 1.5em !important; vertical-align: top !important;}
